Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Highlighted
New Contributor
Posts: 2
Registered: ‎03-12-2011
My Device: 9000
My Carrier: Generic

Developing against SDK 5.0

hi folks, 

 

yesterday i decided to build a app i am currently deeply missing. i installed all the stuff but i considered that the default sdk is 6.0 - i have an bold 9000 device with 5.0 and so i want to dev against sdk 5.0. i cannot find it anywhere. any idea? 

 

cheers

Developer
Posts: 1,746
Registered: ‎04-08-2010
My Device: Passport Silver, PRIV
My Carrier: Telekom.de, O2, Vodafone

Re: Developing against SDK 5.0

you have to add this updatesite

 

http://www.blackberry.com/go/eclipseUpdate/3.6/java

 

then you can install more components

 

if you don't know how - I've described the steps here

 

-------------------------------------------------------------------------------
ekke (independent software architect, rosenheim, germany)

BlackBerry Elite Developer
BlackBerry Platinum Enterprise Partner
International Development native Mobile Business Apps
BlackBerry 10 | Qt Mobile (Android, iOS)
Workshops / Trainings / Bootcamps

blog: http://ekkes-corner.org
mobile-development: http://appbus.org Twitter: @ekkescorner